FAQ   Search   Memberlist  
Profile    Log in to check your private messages    Register    Log in
[RESOLVED] - XFCE on BLAG 140K

 
Post new topic   Reply to topic    BLAG Forum Index -> support
View previous topic :: View next topic  
Author Message
extraspecialbitter
PostPosted: Tue Sep 20, 2011 9:40 pm    Post subject: [RESOLVED] - XFCE on BLAG 140K Reply with quote

I'm clearly late to the party, but I've finally installed BLAG 140K and I really like the look and feel of it - the Samurai splash screen, the surreal urban landscape wallpaper, etc. I've grown accustomed to using XFCE on Debian, and thought it would be supported on BLAG, but when I attempt to install I see the following:

Code:
[root@brixton][~]# yum groupinstall xfce4
Loaded plugins: langpacks, presto, refresh-packagekit
Adding en_US to language list
Setting up Group Process
blag140k-fedora/group_gz                                 |  37 kB     00:00     
Warning: Group xfce4 does not exist.
No packages in any requested group available to install or update


Am I not using the correct syntax? Or do I, perhaps, need another repo?



Last edited by extraspecialbitter on Wed Sep 21, 2011 12:39 am; edited 1 time in total
Junichirô
PostPosted: Tue Sep 20, 2011 10:27 pm    Post subject: Reply with quote

try:
Code:
#yum groupinstall xfce

should work!
Next blag release should be xfce by default.


_________________
Blag'em up!
extraspecialbitter
PostPosted: Tue Sep 20, 2011 10:49 pm    Post subject: Reply with quote

Thanks for the quick reply! Unfortunately, no joy...

Code:
[root@brixton][/export]# yum groupinstall xfce
Loaded plugins: langpacks, presto, refresh-packagekit
Adding en_US to language list
Setting up Group Process
Warning: Group xfce does not exist.
No packages in any requested group available to install or update


As a matter of a fact, "yum grouplist" returns no groups.

Junichirô
PostPosted: Tue Sep 20, 2011 10:58 pm    Post subject: Reply with quote

it works for me! Maybe blag.fsf server problem, one more time.
Try to use fedora repo:
#gedit /etc/yum.repos.d/fedora.repo

Code:
[fedora]
name=FEDORA
baseurl=http://download.fedora.redhat.com/pub/fedora/linux/releases/14/Everything/x86_64/os/
enabled=1
gpgcheck=0

and
#gedit /etc/yum.repos.d/fedora-updates.repo
Code:
[fedora-updates]
name=FEDORA-UPDATES
baseurl=http://download.fedora.redhat.com/pub/fedora/linux/updates/14/x86_64/
enabled=1
gpgcheck=0


Of course, replace x86_64 by i386 if you don't use 64bits.


_________________
Blag'em up!
Junichirô
PostPosted: Tue Sep 20, 2011 11:16 pm    Post subject: Reply with quote

But blag.fsf server seems to work and xfce packages are on it. x86_64 and i386.
Edit: you're right! it doesn't work with blag.fsf repo. Just tried it on blag 140k x86_64

PS: wrote to the mailing-list to signal that.


_________________
Blag'em up!
extraspecialbitter
PostPosted: Wed Sep 21, 2011 12:38 am    Post subject: Reply with quote

That did the trick! I only had the blag.repo enabled. Once I configured the fedora and fedora-updates repo, I was able to install XFCE. Thanks!
vx
PostPosted: Tue Sep 27, 2011 4:09 pm    Post subject: Reply with quote

Junichirô wrote:
try:
Next blag release should be xfce by default.


really? sounds great to me since I think the usability/configuration of xfce is already one of the best... and also considering that no all the people need (i don't) fancy windows managers to everyday tasks


_________________
/'0'\
Junichirô
PostPosted: Sat Oct 22, 2011 5:52 pm    Post subject: Reply with quote

you may load blag icons theme updated from there. Thanks to veganix!
http://zenblagger.org/blaggers/really-little-guys.tar.gz
It is built for XFCE.


_________________
Blag'em up!
Display posts from previous:   
Post new topic   Reply to topic    BLAG Forum Index -> support
Page 1 of 1

Protected by Anti-Spam ACP